<?xml version="1.0" encoding="utf-8"?>
<component size="350,150" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_nq23" name="n3" src="nq231w" fileName="img/level_btn_back.png" xy="0,0"/>
  </displayList>
  <Button/>
</component>